<?xml version="1.0"?>
<root>
   <s>
    <text>ACTION</text>
    <translate>Spezialangebot</translate>
   </s>
   <s>
    <text>ACTION_LEFT_TIME</text>
    <translate>Rest: %02d:%02d:%02d</translate>
   </s>
   <s>
    <text>ANSWER_ALL</text>
    <translate>Alles markieren</translate>
   </s>
   <s>
    <text>APP_WINDOW_TITLE</text>
    <translate>Juwelenlegende</translate>
   </s>
   <s>
    <text>ASK_FRIENDS</text>
    <translate>Hilfe von Freunden</translate>
   </s>
   <s>
    <text>AWARD_TODAY</text>
    <translate>Heutige Belohnung:</translate>
   </s>
   <s>
    <text>AWARD_WINDOW_TITLE</text>
    <translate>Belohnung</translate>
   </s>
   <s>
    <text>BACK_TO_MAP</text>
    <translate>Zurück zur Karte</translate>
   </s>
   <s>
    <text>BEST_RESULT</text>
    <translate>Bestpunktzahl:</translate>
   </s>
   <s>
    <text>BUY_HEART_TITLE_1</text>
    <translate>Keine Leben mehr</translate>
   </s>
   <s>
    <text>BUY_HEART_TITLE_2</text>
    <translate>Leben wieder herstellen</translate>
   </s>
   <s>
    <text>BUY_HEART_TEXT</text>
    <translate>Zeit bis zum nächsten Leben</translate>
   </s>
   <s>
    <text>BUY_WINDOW_PROCESS_TITLE</text>
    <translate>Kaufen</translate>
   </s>
   <s>
    <text>BUY_WINDOW_PROCESS_TEXT</text>
    <translate>Moment, bitte …</translate>
   </s>
   <s>
    <text>BLOCKER_TEXT</text>
    <translate>Level bewältigen, mehr Sterne kassieren</translate>
   </s>
   <s>
    <text>BLOCKER_TITLE</text>
    <translate>Mehr Sterne gebraucht!</translate>
   </s>
   <s>
    <text>BUY_STATRS</text>
    <translate>Sterne kaufen</translate>
   </s>
   <s>
    <text>BUY_VALUTA_PRICE</text>
    <translate>%.2f$</translate>
   </s>
   <s>
    <text>BUY_MOVES_TITLE</text>
    <translate>Panfeder!</translate>
   </s>
   <s>
    <text>BUY_MOVES_DESC</text>
    <translate>5 Extrazüge hinzu.</translate>
   </s>
   <s>
    <text>CLOSE</text>
    <translate>Schließen</translate>
   </s>
   <s>
    <text>CONTINUE</text>
    <translate>Fortsetzen</translate>
   </s>
   <s>
    <text>DAY_1</text>
    <translate>Tag 1</translate>
   </s>
   <s>
    <text>DAY_2</text>
    <translate>Tag 2</translate>
   </s>
   <s>
    <text>DAY_3</text>
    <translate>Tag 3</translate>
   </s>
   <s>
    <text>DAY_4</text>
    <translate>Tag 4</translate>
   </s>
   <s>
    <text>DAY_5</text>
    <translate>Tag 5</translate>
   </s>
   <s>
    <text>END_LEVEL</text>
    <translate>Spiel abschließen</translate>
   </s>
   <s>
    <text>END_MOVES</text>
    <translate>Keine Züge mehr.
Levelziele nicht erreicht.</translate>
   </s>
   <s>
    <text>EVERYDAY_BONUS</text>
    <translate>Täglicher Bonus</translate>
   </s>
   <s>
    <text>FAIL_LEVEL_TITLE</text>
    <translate>Level fehlgeschlagen</translate>
   </s>
   <s>
    <text>FB_BTN_LEFT_NOCONNECT</text>
    <translate>Schau, wie sich deine Freunde schlagen! Mit Facebook verbinden</translate>
   </s>
   <s>
    <text>FALLING_TARGET</text>
    <translate>Diamant absetzen: %d</translate>
   </s>
   <s>
    <text>FULL_LIVES</text>
    <translate>Alle</translate>
   </s>
   <s>
    <text>FAIL_SCORE</text>
    <translate>Punkte: %d</translate>
   </s>
   <s>
    <text>FACEBOOK_INVITE_TEXT</text>
    <translate>Entdecke die Legenden des alten China. Viele Götter hat das Chaos ereilt – und nur ein waschechter Held kann die Welt vor der drohenden Katastrophe bewahren.</translate>
   </s>
   <s>
    <text>FACEBOOK_LIFE_PRESENT</text>
    <translate>Spieler 1 gibt dir ein Leben.</translate>
   </s>
   <s>
    <text>FACEBOOK_PRESENT_TITLE</text>
    <translate>Hilfe von einem Freund.</translate>
   </s>
   <s>
    <text>FACEBOOK_BTN_TEXT_CONNECT</text>
    <translate>Anmelden</translate>
   </s>
   <s>
    <text>FACEBOOK_BTN_TEXT_DISCONNECT</text>
    <translate>Abmelden</translate>
   </s>
   <s>
    <text>FACEBOOK_GAME_STATISTIC_PAGE</text>
    <translate>Teile deine Errungenschaften!</translate>
   </s>
   <s>
    <text>FREE_PRICE</text>
    <translate>Gratis</translate>
   </s>
   <s>
    <text>GIVE_UP</text>
    <translate>Aufgeben</translate>
   </s>
   <s>
    <text>HELP_0</text>
    <translate>Gruppen aus 2 oder mehr Token machen.</translate>
   </s>
   <s>
    <text>HELP_1</text>
    <translate>Gruppen aus 5 und mehr Token bringen Bonus.</translate>
   </s>
   <s>
    <text>HELP_2</text>
    <translate>Wenn eine Gruppe aus 5 oder mehr Token einen Bonus enthält, wird der Bonus erweitert.</translate>
   </s>
   <s>
    <text>HELP_FOR_FRIEND_TITLE</text>
    <translate>%s geben</translate>
   </s>
   <s>
    <text>HELP_FOR_FRIEND_TEXT</text>
    <translate>Ein paar Züge</translate>
   </s>
   <s>
    <text>HELP_FROM_FRIEND_TITLE</text>
    <translate>Hilfe von einem Freund</translate>
   </s>
   <s>
    <text>HELP_FROM_FRIEND_DESC_HEART</text>
    <translate>%s sendet dir ein Leben</translate>
   </s>
   <s>
    <text>HELP_FROM_FRIEND_DESC_STEPS</text>
    <translate>%s sendet dir Züge</translate>
   </s>
   <s>
    <text>HELP_FRIENDS_TITLE</text>
    <translate>Hilf deinen Freunden</translate>
   </s>
   <s>
    <text>INGAME_MENU_TITLE</text>
    <translate>Menü</translate>
   </s>
   <s>
    <text>INTERNET_CONNECTION_NOT_AVAIL</text>
    <translate>Keine Internetverbindung!</translate>
   </s>
   <s>
    <text>LEVEL</text>
    <translate>Level</translate>
   </s>
   <s>
    <text>LEVEL_PROGRESS</text>
    <translate>Levelfortschritt</translate>
   </s>
   <s>
    <text>LEVEL_SCORE_TITLE</text>
    <translate>Meine Punktzahl:</translate>
   </s>
   <s>
    <text>LEVEL_REPLAY</text>
    <translate>Level erneut spielen</translate>
   </s>
   <s>
    <text>LEADERS</text>
    <translate>Spitzenreiter:</translate>
   </s>
   <s>
    <text>LEADERS_TITLE</text>
    <translate>Spitzenreiter:</translate>
   </s>
   <s>
    <text>LEVEL_COMPLETE_FEED_NAME</text>
    <translate>Ich habe Level %d bei Gem Legend geschafft.</translate>
   </s>
   <s>
    <text>LEVEL_COMPLETE_FEED_CAPTION</text>
    <translate>Ich habe einen Level geschafft und %d Punkte kassiert.</translate>
   </s>
   <s>
    <text>LEVEL_COMPLETE_FEED_DESCRIPTION</text>
    <translate>Los!</translate>
   </s>
   <s>
    <text>LEVEL_COMPLETE_FEED_PIC_URL</text>
    <translate>http://dl.dropboxusercontent.com/u/37985599/GreekGems_FB1.jpg</translate>
   </s>
   <s>
    <text>LEVEL_COMPLETE_FEED_LINK</text>
    <translate>https://www.google.com/url?q=https://itunes.apple.com/us/app/greek-gems/id83967556&ei=gmkhU7aeBYKo4gSVw4Fo&sa=X&oi=unauthorizedredirect&ct=targetlink&ust=1394700426088148&usg=AFQjCNFRU5_jMy7yfj86kwyjFZx7EFUe8Q</translate>
   </s>
   <s>
    <text>LEVEL_FRIEND_PASSED_FEED_NAME</text>
    <translate>Ich habe jeden auf Level %d geschlagen.</translate>
   </s>
   <s>
    <text>LEVEL_FRIEND_PASSED_FEED_CAPTION</text>
    <translate>Ich habe %d Punkte eingesackt, mehr als du!</translate>
   </s>
   <s>
    <text>LEVEL_FRIEND_PASSED_FEED_DESCRIPTION</text>
    <translate>Jetzt bin ich der neue Spitzenreiter!</translate>
   </s>
   <s>
    <text>LEVEL_FRIEND_PASSED_FEED_PIC_URL</text>
    <translate>http://dl.dropboxusercontent.com/u/37985599/GreekGems_FB2.jpg</translate>
   </s>
   <s>
    <text>LEVEL_FRIEND_PASSED_FEED_LINK</text>
    <translate>https://www.google.com/url?q=https://itunes.apple.com/us/app/greek-gems/id83967556&ei=gmkhU7aeBYKo4gSVw4Fo&sa=X&oi=unauthorizedredirect&ct=targetlink&ust=1394700426088148&usg=AFQjCNFRU5_jMy7yfj86kwyjFZx7EFUe8Q</translate>
   </s>
   <s>
    <text>LIMIT_TITLE_MOVES</text>
    <translate>Züge</translate>
   </s>
   <s>
    <text>LIMIT_TITLE_TIME</text>
    <translate>Zeit</translate>
   </s>
   <s>
    <text>MESSAGES_TITLE</text>
    <translate>Mitteilungen</translate>
   </s>
   <s>
    <text>MSG_WINDOW_TITLE_ERROR1</text>
    <translate>Achtung</translate>
   </s>
   <s>
    <text>MSG_WINDOW_TEXT_ERROR1</text>
    <translate>Kauf nicht abgeschlossen.
Bitte noch einmal versuchen.</translate>
   </s>
   <s>
    <text>MSG_WINDOW_TITLE_ERROR2</text>
    <translate>Achtung</translate>
   </s>
   <s>
    <text>MSG_WINDOW_TEXT_ERROR2</text>
    <translate>Daten konnten nicht abgerufen werden. Bitte überprüf deine Internetverbindung.</translate>
   </s>
   <s>
    <text>MSG_WINDOW_TITLE_ERROR3</text>
    <translate>Achtung</translate>
   </s>
   <s>
    <text>MSG_WINDOW_TEXT_ERROR3</text>
    <translate>Kauf konnte nicht abgeschlossen werden.</translate>
   </s>
   <s>
    <text>MSG_WINDOW_TITLE_ERROR4</text>
    <translate>Achtung</translate>
   </s>
   <s>
    <text>MSG_WINDOW_TEXT_ERROR4</text>
    <translate>Verbindung zu Sina Weibo fehlgeschlagen</translate>
   </s>
   <s>
    <text>NEW_LEVELS_FAST</text>
    <translate>Bald gibt es neue Levels</translate>
   </s>
   <s>
    <text>NOMOVES_TITLE</text>
    <translate>Keine weiteren Züge</translate>
   </s>
   <s>
    <text>NO_POSSIBLE_MOVES</text>
    <translate>Keine möglichen Züge</translate>
   </s>
   <s>
    <text>NOTIME_TITLE</text>
    <translate>Zeit abgelaufen</translate>
   </s>
   <s>
    <text>OPTIONS_RESTORE</text>
    <translate>Käufe wiederherstellen</translate>
   </s>
   <s>
    <text>OPTIONS_TITLE</text>
    <translate>Optionen</translate>
   </s>
   <s>
    <text>OPTION_FULL_SCREEN_TEXT</text>
    <translate>Vollbild</translate>
   </s>
   <s>
    <text>OPTION_GAME_CURSOR_TEXT</text>
    <translate>Spielcursor</translate>
   </s>
   <s>
    <text>OUT_MAIN_MENU</text>
    <translate>Zurück zum Hauptmenü</translate>
   </s>
   <s>
    <text>PLAY</text>
    <translate>Spielen</translate>
   </s>
   <s>
    <text>PRESENT_TITLE</text>
    <translate>Willkommen</translate>
   </s>
   <s>
    <text>PROGRESS_LEVEL</text>
    <translate>Levelfortschritt</translate>
   </s>
   <s>
    <text>QUIT_LEVEL</text>
    <translate>Level verlassen?</translate>
   </s>
   <s>
    <text>QUIT_LEVEL_TITLE</text>
    <translate>Level verlassen</translate>
   </s>
   <s>
    <text>QUIT_GAME</text>
    <translate>Spiel beenden?</translate>
   </s>
   <s>
    <text>QUIT_GAME_TITLE</text>
    <translate>Spiel beenden</translate>
   </s>
   <s>
    <text>RATE_MESSAGE</text>
    <translate>App bewerten</translate>
   </s>
   <s>
    <text>RATE_BTN_NO</text>
    <translate>Nein, danke</translate>
   </s>
   <s>
    <text>RATE_BTN_YES</text>
    <translate>Bewerten</translate>
   </s>
   <s>
    <text>RATE_BTN_LATER</text>
    <translate>Später</translate>
   </s>
   <s>
    <text>REPLAY_LEVEL</text>
    <translate>Level erneut spielen</translate>
   </s>
   <s>
    <text>RESET_WINDOW_TITLE</text>
    <translate>Fortschritt rücksetzen</translate>
   </s>
   <s>
    <text>RESET_QUESTION_TEXT_0</text>
    <translate>Möchtest du deinen Fortschritt rücksetzen?</translate>
   </s>
   <s>
    <text>RESET_QUESTION_TEXT_1</text>
    <translate>Deine Errungenschaften gehen verloren. Zum Rücksetzen OK wählen und ein paar Sekunden lang halten</translate>
   </s>
   <s>
    <text>RECOVER_LIFE</text>
    <translate>Leben wieder herstellen</translate>
   </s>
   <s>
    <text>SELECT_ALL</text>
    <translate>Alles auswählen</translate>
   </s>
   <s>
    <text>STRONG_WALLS_TARGET</text>
    <translate>Steine entfernen: %d</translate>
   </s>
   <s>
    <text>SCORE_TARGET</text>
    <translate>Punkte erzielen: %d</translate>
   </s>
   <s>
    <text>SCORE</text>
    <translate>+ %d Punkte</translate>
   </s>
   <s>
    <text>SKIP</text>
    <translate>Überspringen</translate>
   </s>
   <s>
    <text>SEND_MORE_STROKES</text>
    <translate>Extrazüge senden</translate>
   </s>
   <s>
    <text>SEND_LIFE_REQUEST_TEXT</text>
    <translate>Nimm dieses Herz. Ich habe reichlich davon.</translate>
   </s>
   <s>
    <text>SEND_STEPS_REQUEST_TEXT</text>
    <translate>Nimm dir ein paar Extrazüge von mir.</translate>
   </s>
   <s>
    <text>TARGETS_TITLE</text>
    <translate>Levelziele</translate>
   </s>
   <s>
    <text>TEXT_FOR_WINDOWS_GIFTS</text>
    <translate>Willkommen zurück! Tägliches Spielen wird mit Geschenken belohnt.</translate>
   </s>
   <s>
    <text>TELL</text>
    <translate>Mit Freunden teilen:</translate>
   </s>
   <s>
    <text>TILES_TARGET</text>
    <translate>Kacheln entfernen: %d</translate>
   </s>
   <s>
    <text>TITLE_SCORE</text>
    <translate>Punkte</translate>
   </s>
   <s>
    <text>WIN_LEVEL_TITLE</text>
    <translate>Level geschafft</translate>
   </s>
   <s>
    <text>WIN_HELP_TITLE</text>
    <translate>So wird gespielt</translate>
   </s>
   <s>
    <text>WALLS_TARGET</text>
    <translate>Steine entfernen: %d</translate>
   </s>
   <s>
    <text>WINDOW_GIFT_EACH_DAY_TITLE</text>
    <translate>Ein Gratisgeschenk jeden Tag</translate>
   </s>
   <s>
    <text>WINDOW_PAUSE_TITLE</text>
    <translate>Pause</translate>
   </s>
   <s>
    <text>WINDOW_HELP_FRIENDS_TITLE</text>
    <translate>Freunden helfen</translate>
   </s>
   <s>
    <text>WINDOW_SHOPPING_CURRENCY_TITLE</text>
    <translate>Geld kaufen</translate>
   </s>
   <s>
    <text>WINDOW_SHOPPING_STARS_TITLE</text>
    <translate>Sterne kaufen</translate>
   </s>
   <s>
    <text>WINDOW_NOTICES_TITLE</text>
    <translate>Benachrichtigungen</translate>
   </s>
   <s>
    <text>WINDOW_MINUS_COLOR_TITLE</text>
    <translate>Eine Farbe entfernen</translate>
   </s>
   <s>
    <text>WINDOW_END_GAMES_TITLE</text>
    <translate>Spiel beendet, das wars</translate>
   </s>
   <s>
    <text>WINDOW_NEW_LEADER_TITLE</text>
    <translate>Neuer Spitzenreiter</translate>
   </s>
   <s>
    <text>WINDOW_NEW_LEADER_TELL_FRIENDS</text>
    <translate>Erzähl deinen Freunden davon!</translate>
   </s>
   <s>
    <text>WINDOW_NEW_LEADER_I_AM</text>
    <translate>Spitzenreiter!</translate>
   </s>
   <s>
    <text>WINDOW_NEW_LEADER_TELL</text>
    <translate>Teilen</translate>
   </s>
   <s>
    <text>WINDOW_NOTICES_HELP_FROM_FRIEND</text>
    <translate>Hilfe von einem Freund</translate>
   </s>
   <s>
    <text>WINDOW_NOTICES_PLEASE</text>
    <translate>Anfrage</translate>
   </s>
   <s>
    <text>WINDOW_AUTHORS_TITLE</text>
    <translate>Autoren</translate>
   </s>
   <s>
    <text>WINDOW_MARK_ALL</text>
    <translate>Alles markieren</translate>
   </s>
   <s>
    <text>WINDOW_EXCELLENT_TITLE</text>
    <translate>Hervorragend</translate>
   </s>
   <s>
    <text>WINDOW_SUCCESSFULLY_CONNECTED</text>
    <translate>Erfolgreich mit Facebook verbunden! Dein ganzer Fortschritt wird jetzt mit deinem Konto synchronisiert.</translate>
   </s>
   <s>
    <text>WINDOW_EXIT_TITLE</text>
    <translate>Beenden</translate>
   </s>
   <s>
    <text>WINDOW_EXIT_QUESTION_TITLE</text>
    <translate>Beenden</translate>
   </s>
   <s>
    <text>WINDOW_EXIT_QUESTION_TEXT</text>
    <translate>Wirklich beenden?</translate>
   </s>
   <s>
    <text>WINDOW_HOLIDAY_TITLE</text>
    <translate>Schönen Valentinstag!</translate>
   </s>
   <s>
    <text>WINDOW_HOLIDAY_TEXT</text>
    <translate>Ferienangebot</translate>
   </s>
   <s>
    <text>WINDOW_HOLIDAY_BUY_BY</text>
    <translate>Kaufen für</translate>
   </s>
   <s>
    <text>WINDOW_PROGRESS_CONNECTION_ACCOUNT</text>
    <translate>Dein Spielfortschritt wird synchronisiert, sobald dein Konto verbunden wurde.</translate>
   </s>
   <s>
    <text>WINDOW_CLOSED_TITLE</text>
    <translate>Geschlossen</translate>
   </s>
   <s>
    <text>WINDOW_FACEBOOK_CONNECTION_CLOSED</text>
    <translate>Sina Weibo-Verbindung getrennt</translate>
   </s>
   <s>
    <text>WINDOW_FACEBOOK_TITLE</text>
    <translate>Sina Weibo</translate>
   </s>
   <s>
    <text>WINDOW_CONNECTION_FACEBOOK</text>
    <translate>Mit Sina Weibo verbinden …</translate>
   </s>
   <s>
    <text>WINDOW_CONNECTION_FACEBOOK_TITLE</text>
    <translate>SINA WEIBO-VERBINDUNG</translate>
   </s>
   <s>
    <text>WINDOW_FAILED_CONNECTION_FACEBOOK</text>
    <translate>Sina Weibo-Verbindung fehlgeschlagen</translate>
   </s>
   <s>
    <text>WINDOW_EXIT_SYSTEM</text>
    <translate>Von Sina Weibo abmelden</translate>
   </s>
   <s>
    <text>WINDOW_STROKES</text>
    <translate>Züge</translate>
   </s>
   <s>
    <text>WINDOW_TIME</text>
    <translate>Zeit</translate>
   </s>
   <s>
    <text>WINDOW_SCORE</text>
    <translate>Punkte</translate>
   </s>
   <s>
    <text>WINDOW_INVITE_FRIEND</text>
    <translate>Einen Freund einladen</translate>
   </s>
   <s>
    <text>TUTORIAL_1_LESSON_1</text>
    <translate>Klicke zum Entfernen auf Gruppen aus mindestens zwei identischen Token.</translate>
   </s>
   <s>
    <text>TUTORIAL_1_LESSON_2</text>
    <translate>Deine Zuganzahl im Level ist eingeschränkt.</translate>
   </s>
   <s>
    <text>TUTORIAL_2_LESSON_1</text>
    <translate>Beim Entfernen einer Gruppe aus mindestens 5 Token gibt es einen Bonus.</translate>
   </s>
   <s>
    <text>TUTORIAL_2_LESSON_2</text>
    <translate>Wenn du die Token entfernst, erscheint ein Bonus in Gruppen aus Token derselben Farbe.</translate>
   </s>
   <s>
    <text>TUTORIAL_2_LESSON_3</text>
    <translate>Der Bombe-Bonus zerstört beim Explodieren alle Steine und Token in der Nähe.</translate>
   </s>
   <s>
    <text>TUTORIAL_3_LESSON_1</text>
    <translate>Wenn der Bonus in einer Gruppe aus mindestens 5 Token landet, wird er zum Superbonus.</translate>
   </s>
   <s>
    <text>TUTORIAL_4_LESSON_1</text>
    <translate>Wenn eine Tokengruppe mindestens 2 Boni enthält, verbinden sie sich zu einem Superbonus.</translate>
   </s>
   <s>
    <text>TUTORIAL_5_LESSON_1</text>
    <translate>Die Kacheln brechen, wenn man einen Token von Ihnen entfernt.</translate>
   </s>
   <s>
    <text>TUTORIAL_5_LESSON_2</text>
    <translate>Zerstöre alle Kacheln zum Meistern des Levels.</translate>
   </s>
   <s>
    <text>TUTORIAL_10_LESSON_1</text>
    <translate>Steine brechen, wenn Token gleich daneben entfernt werden.</translate>
   </s>
   <s>
    <text>TUTORIAL_13_LESSON_1</text>
    <translate>Senk zum Meistern des Levels alle Vasen auf den Boden ab.</translate>
   </s>
   <s>
    <text>TUTORIAL_21_LESSON_1</text>
    <translate>Zum Brechen der Kette musst du den Token dahinter entfernen.</translate>
   </s>
   <s>
    <text>TUTORIAL_30_LESSON_1</text>
    <translate>Du kannst einen Stein durch Entfernen eines benachbarten Tokens derselben Farbe zerschmettern.</translate>
   </s>
   <s>
    <text>TUTORIAL_50_LESSON_1</text>
    <translate>Der Eistoken friert alle Token in seiner Umgebung ein. Gefrorene Token können durch Kombination zu einer Gruppe wieder aufgetaut werden.</translate>
   </s>
   <s>
    <text>BONUS_TUTORIAL_TEXT_1</text>
    <translate>Panfeder-Bonus. Gibt dem Level 5 Extrazüge.</translate>
   </s>
   <s>
    <text>BONUS_TUTORIAL_TEXT_2</text>
    <translate>Magischer-Fächer-Bonus. Entfernt alle Token einer einzigen Farbe aus dem Level.</translate>
   </s>
   <s>
    <text>TUTORIAL_COMET_LESSON_1</text>
    <translate>Neuer Bonus verfügbar: Wirbelwind des weißen Tigers. Klick zum Kaufen auf das Symbol.</translate>
   </s>
   <s>
    <text>TUTORIAL_COMET_LESSON_2</text>
    <translate>Zum Aktivieren des Bonus klickst du auf das Symbol.</translate>
   </s>
   <s>
    <text>TUTORIAL_GROUP_LESSON_1</text>
    <translate>Neuer Bonus verfügbar: Segnung des blauen Drachens. Klick zum Kaufen auf das Symbol.</translate>
   </s>
   <s>
    <text>TUTORIAL_GROUP_LESSON_2</text>
    <translate>Zum Aktivieren des Bonus klickst du auf das Symbol.</translate>
   </s>
   <s>
    <text>TUTORIAL_LIGHT_LESSON_1</text>
    <translate>Neuer Bonus verfügbar: Atem des goldenen Drachen. Klick zum Kaufen auf das Symbol.</translate>
   </s>
   <s>
    <text>TUTORIAL_LIGHT_LESSON_2</text>
    <translate>Zum Aktivieren des Bonus klickst du auf das Symbol.</translate>
   </s>
   <s>
    <text>DIALOG_01_AURA_1</text>
    <translate>Grüße, Fremder! Deine Ankunft erfüllt unsere Herzen mit neuer Hoffnung.</translate>
   </s>
   <s>
    <text>DIALOG_01_AURA_2</text>
    <translate>Das alte Chaos verschlingt die Häuser der Götter; und selbst ich, die allsehende Göttin des Windes, bin machtlos dagegen. Alles um uns verwandelt sich in Stein, wenn sich nicht bald ein Erlöser unserer Seelen erbarmt.</translate>
   </s>
   <s>
    <text>DIALOG_01_AURA_3</text>
    <translate>Das Orakel sprach, wir würden unseren Helden an einem Artefakt in seinen Händen erkennen. Im Moment wird das Artefakt von der Göttin der Zeit bewacht – im Tempel hinter dem Berg.</translate>
   </s>
   <s>
    <text>DIALOG_01_AURA_4</text>
    <translate>Lass uns gleich aufbrechen! Vielleicht bist du der Eine, der zu unserer Rettung eilt.</translate>
   </s>
   <s>
    <text>DIALOG_02_AURA_1</text>
    <translate>Du hast den Tempel erreicht! Aber wird dir die Göttin das Artefakt überreichen – oder dich wegen deiner Vermessenheit an Ort und Stelle in Asche verwandeln?</translate>
   </s>
   <s>
    <text>DIALOG_02_AURA_2</text>
    <translate>Die Götter sind mit dir! Aber das Artefakt wird seine Kräfte nur in den Händen des Auserwählten entfalten. In anderen Händen wird es sich in Stein verwandeln. Wir werden bald herausfinden, ob du dieser uralten Macht würdig bist.</translate>
   </s>
   <s>
    <text>DIALOG_02_AURA_3</text>
    <translate>Das Artefakt gehorcht jetzt nur noch deinem Willen.</translate>
   </s>
   <s>
    <text>DIALOG_03_AURA_1</text>
    <translate>Wir werden nun herausfinden, ob du der Auserwählte bist, von dem das Orakel sprach! Berühre den Gott der Feuerstelle, lass das Artefakt seine Fesseln sprengen oder sich in Stein verwandeln!</translate>
   </s>
   <s>
    <text>DIALOG_03_AURA_2</text>
    <translate>Du hast den Gott der Feuerstelle errettet! Aber das Artefakt, unsere letzte Hoffnung, ist nun zerstört.</translate>
   </s>
   <s>
    <text>DIALOG_03_GEFEST_3</text>
    <translate>Noch ist nicht alles verloren, Göttin des Windes. Das Chaos war einfach stärker als wir dachten. Glücklicherweise konntest du die Kräfte zum Reparieren des Artefaktes retten. Aber dafür brauche ich ein paar Dinge.</translate>
   </s>
   <s>
    <text>DIALOG_03_GEFEST_4</text>
    <translate>Sehr gut. Bring mir alles, was ich für meine Arbeit brauche, während ich den Ofen entfache.</translate>
   </s>
   <s>
    <text>DIALOG_04_AURA_1</text>
    <translate>Ich glaube immer mehr daran, dass der Held unserer Prophezeiungen direkt vor uns steht. Vielen Dank für deine Findigkeit; wir haben jetzt alles, was wir brauchen.</translate>
   </s>
   <s>
    <text>DIALOG_04_GEFEST_2</text>
    <translate>Die Prophezeiungen bewahrheiten sich! Gib mir nun das Artefakt.</translate>
   </s>
   <s>
    <text>DIALOG_04_AURA_3</text>
    <translate>Der Gott der Feuerstelle ist ein Schmied ganz ohnegleichen! Wie können wir dir für deine Arbeit danken?</translate>
   </s>
   <s>
    <text>DIALOG_04_GEFEST_4</text>
    <translate>Mein Herz ist erfüllt mit Sorge um meine Frau, die Göttin der Liebe. Sicherlich wurde auch sie vom Chaos in Stein eingeschlossen. Sie sehnt sich ganz bestimmt nach Rettung.</translate>
   </s>
   <s>
    <text>DIALOG_04_GEFEST_5</text>
    <translate>Aber meine schwachen Glieder lassen nicht zu, dass ich mich auf die Suche mache, so sehr ich es mir auch wünsche!</translate>
   </s>
   <s>
    <text>DIALOG_04_AURA_6</text>
    <translate>Wir finden Sie, koste es, was es wolle.</translate>
   </s>
   <s>
    <text>PASSIVE_BONUS_MOVES_TITLE</text>
    <translate>Panfeder</translate>
   </s>
   <s>
    <text>PASSIVE_BONUS_MOVES_DESC</text>
    <translate>Gibt dem Level 5 Extrazüge.</translate>
   </s>
   <s>
    <text>PASSIVE_BONUS_TIME_TITLE</text>
    <translate>Tai Suis Geschenk</translate>
   </s>
   <s>
    <text>PASSIVE_BONUS_TIME_DESC</text>
    <translate>Gibt dem Level 15 Extrasekunden.</translate>
   </s>
   <s>
    <text>BOOM_BONUS_TITLE</text>
    <translate>Feuerwerk-Paket</translate>
   </s>
   <s>
    <text>BOOM_BONUS_DESC</text>
    <translate>Bringt 3 Bomben ins Spiel.</translate>
   </s>
   <s>
    <text>PASSIVE_BONUS_COLOR_TITLE</text>
    <translate>Magischer Fächer</translate>
   </s>
   <s>
    <text>PASSIVE_BONUS_COLOR_DESC</text>
    <translate>Entfernt zu Beginn des Levels alle Token einer einzigen Farbe aus dem Spiel.</translate>
   </s>
   <s>
    <text>BONUS_ARTEMIDA_TITLE</text>
    <translate>Hieb der schwarzen Schildkröte</translate>
   </s>
   <s>
    <text>BONUS_ARTEMIDA_DESC</text>
    <translate>Entfernt einige Token aus dem Spiel.</translate>
   </s>
   <s>
    <text>BONUS_AFRODITA_TITLE</text>
    <translate>Segnung des blauen Drachens</translate>
   </s>
   <s>
    <text>BONUS_AFRODITA_DESC</text>
    <translate>Mischt die Token im Spiel durch.</translate>
   </s>
   <s>
    <text>BONUS_ARES_TITLE</text>
    <translate>Reise des roten Vogels</translate>
   </s>
   <s>
    <text>BONUS_ARES_DESC</text>
    <translate>Aktiviert alle Boni im Spiel.</translate>
   </s>
   <s>
    <text>BONUS_GEFEST_TITLE</text>
    <translate>Wirbelwind des weißen Tigers</translate>
   </s>
   <s>
    <text>BONUS_GEFEST_DESC</text>
    <translate>Entfernt einige Tokenspalten aus dem Spiel.</translate>
   </s>
   <s>
    <text>BONUS_ZEUS_TITLE</text>
    <translate>Atem des goldenen Drachen</translate>
   </s>
   <s>
    <text>BONUS_ZEUS_DESC</text>
    <translate>Entfernt einige Tokenreihen aus dem Spiel.</translate>
   </s>
   <s>
    <text>AUTHOR_PROJECT_MANAGER</text>
    <translate>Projektmanager</translate>
   </s>
   <s>
    <text>AUTHOR_1</text>
    <translate>Maxim Kalyuzhniy</translate>
   </s>
   <s>
    <text>AUTHOR_GAME_DESIGN</text>
    <translate>Spieldesigner</translate>
   </s>
   <s>
    <text>AUTHOR_2</text>
    <translate>Danil Prokhorenko</translate>
   </s>
   <s>
    <text>AUTHOR_LEAD_PROGRAMMER</text>
    <translate>Leitender Programmierer</translate>
   </s>
   <s>
    <text>AUTHOR_3</text>
    <translate>Michael Ostapenko</translate>
   </s>
   <s>
    <text>AUTHOR_PROGRAMMING</text>
    <translate>Programmierung</translate>
   </s>
   <s>
    <text>AUTHOR_4</text>
    <translate>Eugene Hodenko</translate>
   </s>
   <s>
    <text>AUTHOR_5</text>
    <translate>Igor Simonenko</translate>
   </s>
   <s>
    <text>AUTHOR_LEAD_DESIGNER</text>
    <translate>Leitender Designer</translate>
   </s>
   <s>
    <text>AUTHOR_6</text>
    <translate>Aleksandra Krasnikova</translate>
   </s>
   <s>
    <text>AUTHOR_GRAPHICS</text>
    <translate>Grafik</translate>
   </s>
   <s>
    <text>AUTHOR_7</text>
    <translate>Artem Cheboha</translate>
   </s>
   <s>
    <text>AUTHOR_8</text>
    <translate>Dmitry Shchetkin</translate>
   </s>
   <s>
    <text>AUTHOR_9</text>
    <translate>Sergey Orlyansky</translate>
   </s>
   <s>
    <text>AUTHOR_10</text>
    <translate>Stanislav Minchenko</translate>
   </s>
   <s>
    <text>AUTHOR_11</text>
    <translate>Yuri Gerasimov</translate>
   </s>
   <s>
    <text>AUTHOR_12</text>
    <translate>Natalia Sudorzhenko</translate>
   </s>
   <s>
    <text>AUTHOR_13</text>
    <translate>Aleksandra Sadykova</translate>
   </s>
   <s>
    <text>AUTHOR_14</text>
    <translate>Anna Krotova</translate>
   </s>
   <s>
    <text>AUTHOR_15</text>
    <translate>Evgeniya Potrohova</translate>
   </s>
   <s>
    <text>AUTHOR_TEXT</text>
    <translate>Text</translate>
   </s>
   <s>
    <text>AUTHOR_16</text>
    <translate>Yuliya Strelskaya</translate>
   </s>
   <s>
    <text>AUTHOR_ANIMATION_AND_FX</text>
    <translate>Animation und Spezialeffekte</translate>
   </s>
   <s>
    <text>AUTHOR_17</text>
    <translate>Paul Kalaytan</translate>
   </s>
   <s>
    <text>AUTHOR_18</text>
    <translate>Vitaliy Krasnikov</translate>
   </s>
   <s>
    <text>AUTHOR_MOVIES</text>
    <translate>Zwischenszenen</translate>
   </s>
   <s>
    <text>AUTHOR_19</text>
    <translate>Roman Black</translate>
   </s>
   <s>
    <text>AUTHOR_PUBLISHER</text>
    <translate>Herausgegeben von 8floor</translate>
   </s>
 </root>